{
  "$schema": "https://wails.io/schemas/config.v2.json",
  "name": "droidscope",
  "outputfilename": "DroidScope",
  "frontend:install": "npm install",
  "frontend:build": "npm run build",
  "frontend:dev:watcher": "npm run dev",
  "frontend:dev:serverUrl": "auto",
  "frontend:dir": "../frontend-react",
  "wailsjsdir": "../frontend-react/src",
  "author": {
    "name": "achmad",
    "email": "anakinskywalk1@gmail.com"
  },
  "version": "2"
}
